body{
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #839485;
}
h1{
    font-size: 10rem;
    font-style: inherit;
    color: #183528;
}